@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /var/www/wp-content/themes/prowess/assets/custom-styles/general-custom-styles-responsive.php prowess_select_h1_responsive_styles3 function */
h1 { font-size: 2.2em;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /var/www/wp-content/themes/prowess/assets/custom-styles/general-custom-styles-responsive.php prowess_select_h1_responsive_styles function */
h1 { font-size: 2.6em;}

/* generated in /var/www/wp-content/themes/prowess/assets/custom-styles/general-custom-styles-responsive.php prowess_select_text_responsive_styles function */
body, p { font-size: 18px;}

}

@media only screen and (max-width: 680px){
/* generated in /var/www/wp-content/themes/prowess/assets/custom-styles/general-custom-styles-responsive.php prowess_select_h1_responsive_styles2 function */
h1 { font-size: 1.5em;}

}